[MoreBlood.MoreBloodConfig]
bRandomMode=False
bBloodPool=True
bDeathEffect=False
MaxBleeders=15
BleedTime=5.000000
BDLifeSpan=58.000000
BDDrawScale=0.370000
SpurtLevel=32.000000
MaxBleedersRV=15
BleedTimeRV=5.000000
BDLifeSpanRV=58.000000
BDDrawScaleRV=0.370000
SpurtLevelRV=32.000000
SpawnRate=0.250000
MBdefHealth=100

